1.4

1.4

patch /v1/alerts/{id}/description

Description

Set the Alert Description

상태 ACTIVE (CURRENT)

버전최소 지원 보장일
1.4-

Parameters

TypeNameDescriptionSchemaDefault
pathid
required
Alert ID
Example : 3234bd0f12fa4d0b97ab9feff6c09b8e
stringNone
bodybody
required

AlertDescriptionSetRequest

Responses

HTTP CodeDescriptionSchema
200OKAlertDescriptionSetResponse
400Bad RequestNone
401UnauthorizedNone
403ForbiddenNone
404Not FoundNone

Example HTTP request

Request path

/v1/alerts/{id}/description

Request header

"Scp-Accesskey = 2sd2gg=2agbdSD26svcD",
"Scp-Signature = fsfsdf235f9U35sdgf35Xsf/qgsdgsdg326=sfsdr23rsef=",
"Scp-Timestamp = 1605290625682",
"Scp-ClientType = Openapi",
"Accept-Language = ko-KR",
"Scp-Api-Version = servicewatch 1.4"

Request body

{
    "description": "Description for Alert Test"
}

Example HTTP response

Response 200

{
    "description": "Description for Alert Test",
    "id": "3234bd0f12fa4d0b97ab9feff6c09b8e",
    "modified_at": "2026-06-24T10:14:52.733269"
}